@charset "utf-8";

/*-----------------------------
  news
-----------------------------*/
.mainTitle {
    background: url("../common/images/news_title.jpg") no-repeat center top / cover;
}

/*	<main id="faq-archive">
-----------------------------*/
#faq-archive .contentsMain {max-width:940px; margin:0px auto;}
#faq-archive .articleBox h3.faq-header {font-size:2.5rem; font-weight:500; border-bottom:none;}
#faq-archive .articleBox h3.faq-header::before {
  content: "Q";
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  background: var(--green);
  color: #fff;
  border-radius: 50%;
  margin-right: 12px;
  vertical-align: middle;
}

#faq-archive .articleBox {
	padding: 30px;
}
#faq-archive .faqanswer {
 display: block;
 width: fit-content;
 margin: 20px auto 0;
}

#faqArticle .faqArticleBox ,.faq-h3 {max-width:940px; margin:0px auto;}
#faqArticle .faqArticleBox {border:1px solid var(--green); padding:30px;}
.faq-h3 {font-size:3.0rem;}

.faq-related-category {font-size:1.3rem; margin-top:30px;}
.faqcat {transition: all 0.3s ease; text-decoration:underline;}
.faqcat:hover {opacity: 0.7;}
.faqArticleBox ul {list-style: disc; margin:15px 0px 15px 1.5em; padding-left: 0;}
.faqArticleBox ul li {list-style: disc;}
.faqback {
	background: var(--green); color:#fff; display: block; width:fit-content; margin: 20px auto 0;
	padding:5px 15px; border-radius:10px;
}


/*		article
-----------------------------*/
.articleBox + .articleBox{
  margin-top: 40px;
}

.articleBox h3{
  border-bottom: 2px solid var(--green);
  margin-bottom: 20px;
}
.articleBox h3 .date{
  display: inline-block;
  margin-right: 0.5em;
  padding-right: 0.5em;
  padding-left: 0.5em;
  border-radius: 4px;
  font-weight: 500;
  font-size: .84em;
}

.articleBox .pcFlex figure{
  width: 25%;
  margin-right: 3%;
}
.articleBox .pcFlex figure img{
  margin: auto;
  width: 100%;
  height: auto;
}
.articleBox .pcFlex .txt{
  position: relative;
  flex: 1;
  padding-bottom: 3em;
}
.articleBox .pcFlex .txt .more{
  position: absolute;
  right: 0;
  bottom: 1em;
}
.articleBox .pcFlex .txt .more .txtArrow::after{  
	content: "";
	display: inline-block;
	border-style: solid;
	border-color: #333333;
	border-width: 2px 2px 0 0;
  margin-left: 0.5em;
	width: 7px;
	height: 7px;
  transform: rotate(45deg) translateY(-2px);
}
@media screen and (max-width: 768px) {
  .articleBox .pcFlex figure{
    width: 100%;
    margin-bottom: 20px;
  }
}/* //end for SP */

/*		single
-----------------------------*/
#newsArticle h3{
  border-bottom: 2px solid var(--green);
  margin-bottom: 20px;
  line-height: 1.5em;
}
#newsArticle h3 .articleInfo{
  display: block;
}
#newsArticle h3 .date{
  display: inline-block;
  margin-bottom: 0.5em;
  padding-right: 0.5em;
  padding-left: 0.5em;
  border-radius: 4px;
  font-weight: 500;
  font-size: .5em;
  line-height: 2em;
}
.newsArticleBox.pcFlex figure{
  width: 25%;
  margin-right: 3%;
}
.newsArticleBox.pcFlex figure img{
  width: 100%;
  height: auto;
}
.newsArticleBox.pcFlex .txt{
  flex: 1;
}
.newsArticleBox h4{
  margin-bottom: 30px;
  font-size: 2rem;
}
.newsArticleBox p + h4{
  margin-top: 60px;
}
.newsArticleBox h5{
  margin-bottom: 30px;
  font-size: 1.8rem;
}
.newsArticleBox p + h5{
  margin-top: 70px;
}
.newsArticleBox p:not(:first-child){
  margin-bottom: 30px;
}
.newsArticleBox .btn.btnPrev,
.newsArticleBox .btn.btnNext{
    max-width: 150px;  
}
@media screen and (max-width: 768px) {
  .newsArticleBox.pcFlex figure{
    width: 100%;
    margin-right: 0px;
  }
}

@media screen and (max-width: 480px) {
	#faqArticle .faqArticleBox {padding:20px;}
	.faq-h3 {font-size:2.0rem; line-height:1.5;}
}

